@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot?-9lvm6r');
    src: url('../fonts/icomoon.eot?#iefix-9lvm6r') format('embedded-opentype'), url('../fonts/icomoon.woff?-9lvm6r') format('woff'), url('../fonts/icomoon.ttf?-9lvm6r') format('truetype'), url('../fonts/icomoon.svg?-9lvm6r#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-phone:before {
    content: "\e600";
}
.icon-mail:before {
    content: "\e601";
}
.icon-location:before {
    content: "\e602";
}
.icon-twitter:before {
    content: "\e603";
}
.icon-facebook:before {
    content: "\e604";
}
.icon-googleplus:before {
    content: "\e605";
}
.icon-linkedin:before {
    content: "\e606";
}

b, strong {
    font-weight: 400;
}

a {
    color: #2B2B2B;
    outline: 0;
}

a:hover {
    text-decoration: underline;
}

img {
    max-width: 100%;
}

blockquote {
    font-family: "Archivo Narrow","sans-serif";
    font-weight: 400;
    font-size: 1.4em;
    text-transform: uppercase;
    line-height: 1.3;
    letter-spacing: 0.04em;
    color: #868686;
}

label {
    font-weight: 400;
}


.logo-img {
    height: auto;
    margin-bottom: 20px;
    margin-top: 40px;
    width: 209px;
    height: 45px;
}
ul.contact-infor li {
    display: inline-block;
    list-style-type: none;
    padding: 0 20px;
    color: #2B2B2B;
    padding: 10px 20px;
}

.top-header {
    background-color: #ebebeb;
}

.nav {
    font-family: "Archivo Narrow","sans-serif";
    text-transform: uppercase;
    font-size: .9em;
    letter-spacing: .05em;
}

.nav a.active {
    color: #B2D234;
}
.nav a.active:hover {
    color: #B2D234 !important;
}

.navbar-toggle {
    position: absolute;
    right: 0;
    top: 0;
}

#content-region {
    padding-bottom: 0;
}

#top-content-region {
/*    background: #000 url(../img/title-bg.jpg) no-repeat center;*/
    background: #393939;
    -webkit-background-size: cover;
    background-size: cover;
}

.page-title h1 {
    color: #fff;
    font-size: 2em;
    font-weight: 400;
}

.contact-infor {
    float: right;
    padding-left: 0;
    margin-bottom: 0;
}
.banner-text {
    text-align: left;
    padding-top: 70px;
    padding-bottom: 70px;
}

.contact-infor .icon {
    color: #909090;
    font-size: 1.6em;
    padding: 6px 8px 10px 0;
    vertical-align: middle;
}
.set-width {
    width: 500px;
}
.btn-red {
    border: 2px solid #9f2617;
    color: #9f2617;
    background-color: #fff;
}
.set-space-top {
    margin-top: 40px;
}
.img-container {
    float: left;
    padding-right: 20px;
}
.text-container {
    padding-right: 20px;
}
.align-center {
    text-align: center;
}
.copyrights {
    color: #696969;
    font-size: 13px;
    padding: 20px 0px;
}
ul.footer-links li {
    list-style-type: none;
    text-align: left;
}
ul.footer-links li a {
    font-size: 13px;
    color: #e9e9e9;
}
ul.footer-links li a span {
    margin-right: 10px;
    color: #747474;
    font-size: 16px;
}
h5.support-txt {
    font-size: 30px;
    font-weight: normal;
    color: #9b9b9b;
}
ul.address-block li {
    list-style-type: none;
    text-align: left;
    color: #e9e9e9;
}
.address-block {
    padding-left: 0px;
}
.address-block li span {
    display: inline-block;
    width: 30px;
}
.address-block li a:hover,
.footer-links li a:hover {
    color: #b2d234;
}
.bg-color-green {
    background-color: #b2d234;
}
.rmv_pd h1 {
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.footer-links {
    margin-left: 0px;
    padding-left: 0;
}
.white-color {
    color: #fff;
}
.btn-white {
    border: 2px solid #fff;
    color: #fff;
}
.btn-white:hover {
    background-color: #F0F0F0;
    border-color: #F0F0F0;
    color: #2B2B2B;
}
.address-content {
    float: right;
}
.dark-grey-content {
    background-color: #e0e0e0;
}
.grey-inner-content {
    padding: 40px 0px;
}
.set-width_ {
    width: 50%;
    float: left;
}
.bg-color-graydark {
    background-color: #e0e0e0;
}
.container_width {
    width: 100%;
    padding: 0px !important;
    margin: 0px !important;
}
.bg-color-graymix {
    background: #F3F3F3;
}
.panels-2 .panels-item .text-container h6 {
    margin: 0 0 5px;
}
.text-container h6 {
    margin: 0 0 5px;
}
.set-pd-right {
    padding-left: 30px;
}
.container-float {
    float: right;
}
.left_col {
    float: left;
    width: 50%;
    background-color: #000;
    padding: 0 15px;
}
.right_col {
    float: right;
    width: 50%;
    background-color: #e0e0e0;
    padding: 0 40px;
}
.ligh-grey-bg {
    background-color: #f3f3f3;
}
.contact {
    text-align: center;
}

.sidebar {
    margin-bottom: 30px;
    background: #f8f8f8;
    padding: 30px 20px 15px;
    border-bottom: 3px solid #e8e8e8;
}

.nav-stacked li {
   display: block;
    text-align: left;
    margin-left: 0 !important;
    margin-bottom: 15px;
}

.nav-stacked li a:hover {
    color: #9F2617;
}

.fixed-sidenav {
    position: fixed;
    width: 240px;
}

#panels-1-block p {
    min-height: 160px;
}

#services-1-block h1 {
    margin: 0;
}

/* -------- Product page --------*/
.ecp-badge {
    width: 160px;
    margin-bottom: 30px;
}

.product-banner img {
    width: 100%;
    height: auto;
}

.product-content {
    padding: 20px 0;
}

.product-single-block {
    max-width: 860px;
    margin: 0 auto;
}

.product-single-block h2 {
    margin-bottom: 40px;
    text-align: center;
    text-transform: uppercase;
}

.product-block, .endadoc-block {
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 60px;
    margin-bottom: 60px;
}

.product-block h2, .endadoc-block h2 {
    text-transform: uppercase;
    letter-spacing: .04em;
    position: relative;
    margin-bottom: 40px;
}

.product-block h2:after {
    display: block;
    content: '';
    position: absolute;
    bottom: 0;
    bottom: -17px;
    list-style-position: outside;
    height: 2px;
    width: 90px;
    background: #d1d1d1;
}

.product-block h3 {
    margin: 1em 0 .5em;
    font-weight: 400;
    font-size: 1.5em;
}

.product-icon-block {
    text-align: center;
    margin-bottom: 30px;
}

.product-icon-block img {
    margin-bottom: 20px;
}

.product-icon-block p {
    font-size: 1.2em;
}

.product-icon-block span {
    display: block;
    font-size: .75em;
    color: #a8a8a8;
}

/* -------- Enadoc page --------*/

.edadoc-list {
    border-bottom: 1px solid #efefef;
    list-style-type: none;
    margin: 0 0 20px 30px;
    padding: 0;
}

.edadoc-list li {
    border-top: 1px solid #efefef;
    padding: 15px 0 15px 25px;
    background: url(../img/enadoc/check-icon.png) no-repeat 0 18px;
}


.enadoc-top-region {
    background: #0094D4 !important;
}
.endadoc-block h3 {
    margin-bottom: 20px;
}

.enadoc-block-icon {
    text-align: right;
}

#footer-columns-region a {
    color: #fff;
}

.endadoc-block {
    padding-bottom: 40px;
    margin-bottom: 40px;
}

.set-pd-heading {
  padding-bottom: 35px;
}

.mob-view-banner {
  display: none;
}

#map-canvas {
    width: 100%;
    height: 400px;
}

#map-canvas img {
    max-width: none;
}

#map-canvas .firstHeading {
    margin: 0 0 10px;
    font-size: 1.4em;
}

/**************************Responsive***********************************/


@media screen and (max-width: 1199px) {
    .ligh-grey-bg {
        background-color: transparent;
    }
}

@media screen and (max-width: 1199px) {
    h6 {
        font-size: 31px;
    }
    .contact-text-align {
        text-align: center;
    }
}
@media screen and (max-width: 991px) {
    .bg-color-graymix {
        background: #f3f3f3;
        /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0OSUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0OSUiIHN0b3AtY29sb3I9IiNlMGUwZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, #f3f3f3 49%, #e0e0e0 49%);
        /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(49%, #f3f3f3), color-stop(49%, #e0e0e0));
        /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #f3f3f3 49%, #e0e0e0 49%);
        /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #f3f3f3 49%, #e0e0e0 49%);
        /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #f3f3f3 49%, #e0e0e0 49%);
        /* IE10+ */
        background: linear-gradient(to bottom, #f3f3f3 49%, #e0e0e0 49%);
        /* W3C */
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f3f3f3', endColorstr='#e0e0e0', GradientType=0);
        /* IE6-8 */
    }
    .full-width {
        width: 100%;
    }
    .set-pd-container {
        padding: 50px;
    }
    .remv-btm-mrgn {
        margin-bottom: 0px !important;
    }
    .contact-infor {
        text-align: center;
        float: none;
    }

    .left_col {
        float: none;
        width: 100%;
    }
    .right_col {
        float: none;
        width: 100%;
    }

    .highlighted-slider-1 .slider-title {
        font-size: 3.2em;
    }
    .set-width-min {
        width: 20%;
    }
    .set-width-min_ {
        width: 40%;
    }
    h5.support-txt {
        font-size: 24px;
    }
    ul.address-block li {
        font-size: 15px;
    }

    .set-width_new {
        width: 100%;
        padding: 0px -15px;
    }
    
    .set-pd-heading {
        padding-bottom: 0;
    }
    
    #panels-1-block p {
        min-height: 0;
    }
}
@media screen and (max-width: 767px) {
    .highlighted-slider-1 .slider-title {
        font-size: 2.7em;
    }
    
    header {
        min-height: 0;
    }
    
    .logo-img  {
        margin: 15px 0;
    }
    
    .set-width {
        width: auto;
    }
    .bg-color-banner {
        background-color: #B2D234;
        margin-top: 310px;
    }
    .content-margin-top {
        margin-top: 156px;
    }
    .bg-image-cactus {
        background: url('../img/main_banner_small.jpg')top center no-repeat;
        background-size: 900px;
    }
    .align-left_ {
        text-align: left;
    }
    .nestor-main-menu .align-right_ {
        text-align: right;
    }
    .width-set-min {
        float: left;
    }
    
    #top-content-region .block {
        padding: 0;
    }
    
    .contacts {
        padding-top: 0;
    }
    
    .contacts .margin-top-xs-40 {
        margin-top: 0;
    }
}
@media screen and (max-width: 670px) {
    .highlighted-slider-1 .slider-title {
        font-size: 2.2em;
    }
    .highlighted-slider-1 .slider-description {
        font-size: 23px;
    }
    .set-width-min {
        width: 100%;
    }
    .set-width-min_ {
        width: 100%;
    }
    ul.footer-links li {
        text-align: center;
    }
    .rmv-padding {
        padding: 10px 0px !important;
    }
    ul.address-block li {
        text-align: center;
    }
    .address-content {
        float: none;
        text-align: center;
    }
}

@media screen and (max-width: 600px) {
    .align_center {
        text-align: center;
    }
    .text-container {
        float: none;
        text-align: center;
        width: 100%;
        margin-top: 30px;
        margin-bottom: 20px;
    }
    .img-container {
        float: none;
        text-align: center;
        width: 100%;
    }
    
    .algn-center {
        text-align: center;
    }
}

@media screen and (max-width: 480px) {
    .mob-view-banner {
        display: block;
    }

    .desktop-view-banner {
        display: none;
    }

    .bg-image-cactus {
        background: url('../img/main_banner_smaller.jpg')top center no-repeat;
        background-size: 550px;
    }
    .bg-color-banner {
        margin-top: 178px;
    }
    .content-margin-top {
        margin-top: 77px;
    }
    /*.left_col {
    background-color: transparent;
}*/
}

@media screen and (max-width: 400px) {
    .width-set-min {
        float: none;
    }
    .nestor-main-menu .align-right_ {
        text-align: center;
    }
    .navbar-toggle {
        margin: 0 0 30px;
    }
    
    .banner-text {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    
    .bg-color-banner {
        margin-top: 200px;
    }
}

